=== debian/changelog ===
python-django-zeal (1.3.0-1) unstable; urgency=low

  * New upstream version 1.3.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 02 Aug 2024 17:14:52 +0000

python-django-zeal (1.2.0-1) unstable; urgency=low

  * New upstream version 1.2.0

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Jul 2024 19:29:52 +0000

python-django-zeal (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #1076735).

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Jul 2024 20:24:12 +0000
