=== debian/control ===
Source: python-django-zeal
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-factory-boy,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/taobojlen/django-zeal
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-zeal
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-zeal.git
Rules-Requires-Root: no

Package: python3-django-zeal
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Detect N+1s in your Django app (Python3 version)
 Catch N+1 queries in your Django project.
 .
 Features:
  * Detects N+1s from missing prefetches and from use of .defer()/.only()
  * Friendly error messages like N+1 detected on User.followers at
    myapp/views.py:25 in get_user
  * Configurable thresholds
  * Allow-list
  * Well-tested
  * No dependencies
 .
 This package contains the Python 3 version of the library.
