## python-django-zeal 1.4.0

=== debian/changelog ===
python-django-zeal (1.4.0-1) unstable; urgency=low

  * New upstream version 1.4.0

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Sep 2024 15:26:51 +0000
