=== debian/changelog ===
python-django-zeal (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Add patch to fix compatibility with factory-boy (>= 3.3.1~) (Closes: #1084041).
  * Add python3-pytest-mock to Build-Depends, required by tests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Nov 2024 13:14:26 +0000
