=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
- python3-factory-boy,
+ python3-factory-boy (>= 3.3.1~),
  python3-pytest,
  python3-pytest-django,
+ python3-pytest-mock,
  python3-setuptools,
 Standards-Version: 4.7.0
 Homepage: https://github.com/taobojlen/django-zeal
