=== debian/changelog ===
python-django-zeal (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4
  * Update year in d/copyright.
  * Add python3-pytest-benchmark to Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Wed, 26 Feb 2025 15:35:26 +0000
