=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-django,
  python3-factory-boy (>= 3.3.1~),
  python3-pytest,
+ python3-pytest-benchmark,
  python3-pytest-django,
  python3-pytest-mock,
  python3-setuptools,
