=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-zeal
export PYBUILD_TEST_ARGS=-k 'not test_can_log_errors and not test_errors_include_caller and not test_ignores_calls_on_different_lines'

%:
	dh $@ --with python3 --buildsystem=pybuild
