=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-zeal-$1/ \
https://github.com/taobojlen/django-zeal/tags \
/taobojlen/django-zeal/archive/refs/tags/v([\d\.]+)\.tar\.gz
